/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 26px "Open Sans", sans-serif, Arial;
    text-align: left;
    color: #333;
    background: #333;
}




/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#wrapper {
    overflow: hidden;
}

#header {
    padding: 30px 0 35px 0;
    border-top: 7px solid #f58427;
    background: #fff;
}

#header.home {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 30;
    width: 100%;
    background: none;
}

#main_banner {
    display: table;
    width: 100%;
    height: 280px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#home_banner {
    position: relative;
    z-index: 10;
    display: table;
    width: 100%;
    height: 700px;
    background: url("../images/home_banner.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#main {
    padding: 130px 0 110px 0;
    background-color: #fff;
}


#footer {
    padding-top: 118px;
    text-align: center;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header a.logo:link,
#header a.logo:visited {
    float: left;
    display: block;
}

#header a.logo:link,
#header a.logo:visited,
#header a.logo:link img,
#header a.logo:visited img {
    width: 304px;
}

#header.home a.logo:link,
#header.home a.logo:visited,
#header.home a.logo:link img,
#header.home a.logo:visited img {
    width: auto;
}

#header.home .footer_link:link,
#header.home .footer_link:visited {
    clear: both;
    display: block;
    padding-top: 425px;
    width: 100%;
    font-size: 1.1em;
    font-weight: 300;
    text-align: center;
    color: #333;
    text-decoration: none;
}

#header.home .footer_link:link img,
#header.home .footer_link:visited img {
    display: block;
    width: auto;
    margin: 20px auto 0 auto;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */ 

#header.home #menu_main {
    display: none;
}

#menu_main {
    display: block;
    margin-right: -30px;
    padding-top: 47px;
    float: right;
}

#menu_main li {
    position: relative;
    float: left;
}

#menu_main li a:link,
#menu_main li a:visited {
    float: left;
    display: block;
    padding: 8px 30px;
    font-size: 0.9em;
    font-weight: 300;
    color: #58595b;
    text-decoration: none;
    line-height: 1.25em;
}

#menu_main li a:link span,
#menu_main li a:visited span {
    display: inline-block;
    padding-bottom: 3px;
    font-weight: 300;
    border-bottom: 2px solid transparent;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#menu_main li a.active:link span,
#menu_main li a.active:visited span {
    font-weight: normal;
}

#menu_main li a.active:link span,
#menu_main li a.active:visited span,
#menu_main li a:hover span {
    border-color: #f48327;
}



/*  MENU MAIN - 2nd Level
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu_main li ul {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 300;
    padding-bottom: 10px;
    width: 100%;
    min-width: 200px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

#menu_main li:hover ul {
    opacity: 1;
    visibility: visible;
}

#menu_main li ul li {
    display: block;
    float: none;
}

#menu_main li ul li a:link,
#menu_main li ul li a:visited,
#menu_main li:hover ul li a:link,
#menu_main li:hover ul li a:visited,
#menu_main li.active ul li a:link,
#menu_main li.active ul li a:visited {
    float: none;
    padding: 8px 30px;
    width: auto;
    height: auto;
    font-size: 0.6em;
    line-height: 1em;
    color: #333;
    background: none;
}

#menu_main li ul li.active a:link,
#menu_main li ul li.active a:visited,
#menu_main li:hover ul li.active a:link,
#menu_main li:hover ul li.active a:visited,
#menu_main li.active ul li.active a:link,
#menu_main li.active ul li.active a:visited {
    color: #fff;
    background: #f58b32;
}

#menu_main li ul li a:link span,
#menu_main li ul li a:visited span,
#menu_main li:hover ul li a:link span,
#menu_main li:hover ul li a:visited span,
#menu_main li.active ul li a:link span,
#menu_main li.active ul li a:visited span {
    padding-right: 0;
    background: none;
}

#menu_main li ul li a:hover,
#menu_main li:hover ul li a:hover,
#menu_main li.active ul li a:hover {
    color: #f58b32;
}




/*  -------------------------------------------------------------
    MAIN BANNER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_banner-i {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    text-align: center;
}

#main_banner h1 {
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1.2em;
    color: #fff;
}




/*  -------------------------------------------------------------
    HOME BANNER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_banner-i {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}


/*  HOME BANNER - Menu
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_banner .menu {
    margin: 0 -74px;
    text-align: center;
    font-size: 0;
}

#home_banner .menu li {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    font-size: 26px;
}

#home_banner .menu li a:link,
#home_banner .menu li a:visited {
    display: block;
    margin: 0 40px;
    padding: 12px 0;
    font-size: 1.7em;
    font-weight: 300;
    text-align: left;
    text-decoration: none;
    color: #58595b;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#home_banner .menu li a:hover {
    color: #f58b32;
}

#home_banner .menu li a.about:link,
#home_banner .menu li a.about:visited {
    padding-right: 80px;
}

#home_banner .menu li a:link span,
#home_banner .menu li a:visited span {
    padding: 0 34px 12px 34px;
    font-weight: 300;
    background: url("../images/icons/menu_icon.png") no-repeat right 23px;
}

#home_banner .menu li a.open:link span,
#home_banner .menu li a.open:visited span {
    position: relative;
    background-position: right -38px;
}

#home_banner .menu li a.open:link span:after,
#home_banner .menu li a.open:visited span:after {
    content: '';
    display: block;
    position: absolute;
    width: 146px;
    bottom: 0;
    left: 34px;
    border-top: 2px #f48327 solid;
}


/*  HOME BANNER - 2nd Level
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_banner .menu li ul {
    position: relative;
    display: none;
    padding: 8px 0 4px 0;
    width: 100%;
}

#home_banner .menu li ul:after {
    content: '';
    display: block;
    position: absolute;
    width: 108px;
    bottom: 0;
    left: 74px;
    border-top: 2px #f48327 solid;
}

#home_banner .menu li ul li {
    display: block;
    float: none;
    width: auto;
}

#home_banner .menu li ul li a:link,
#home_banner .menu li ul li a:visited,
#home_banner .menu li:hover ul li a:link,
#home_banner .menu li:hover ul li a:visited,
#home_banner .menu li.active ul li a:link,
#home_banner .menu li.active ul li a:visited {
    float: none;
    padding: 8px 34px;
    width: auto;
    height: auto;
    font-size: 1.1em;
    line-height: 1.25em;
    color: #58595b;
    background: none;
}

#home_banner .menu li ul li.active a:link,
#home_banner .menu li ul li.active a:visited,
#home_banner .menu li:hover ul li.active a:link,
#home_banner .menu li:hover ul li.active a:visited,
#home_banner .menu li.active ul li.active a:link,
#home_banner .menu li.active ul li.active a:visited {
    color: #fff;
    background: #f58b32;
}

#home_banner .menu li ul li a:link span,
#home_banner .menu li ul li a:visited span,
#home_banner .menu li:hover ul li a:link span,
#home_banner .menu li:hover ul li a:visited span,
#home_banner .menu li.active ul li a:link span,
#home_banner .menu li.active ul li a:visited span {
    padding: 0;
    background: none;
}

#home_banner .menu li ul li a:hover,
#home_banner .menu li:hover ul li a:hover,
#home_banner .menu li.active ul li a:hover {
    color: #f58b32;
}


/*  HOME BANNER - Contact Button
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_banner a.btn_contact:link,
#home_banner a.btn_contact:visited {
    position: absolute;
    z-index: 30;
    bottom: 70px;
    left: 50%;
    display: block;
    margin-left: -75px;
    padding: 10px 0;
    width: 150px;
    font-size: 1.1em;
    font-weight: 300;
    text-align: center;
    text-decoration: none;
    color: #58595b;
}

#home_banner a.btn_contact:hover {
    color: #f58b32;
}

#home_banner a.btn_contact:link img,
#home_banner a.btn_contact:visited img {
    display: block;
    width: auto;
    margin: 20px auto 0 auto;
    animation-name: home_banner_btn_contact_movement;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@keyframes home_banner_btn_contact_movement {
    0%   {margin-top: 20px;margin-bottom: 0;}
    50%  {margin-top: 10px;margin-bottom: 10px;}
    100% {margin-top: 20px;margin-bottom: 0;}
}




/*  -------------------------------------------------------------
    MENU SUB
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu_sub {
    padding: 40px 0 30px 0;
    font-size: 0;
    text-align: center;
    background: #c0c0c2;
}

#menu_sub a:link,
#menu_sub a:visited {
    padding: 10px 46px;
    display: inline-block;
    font-size: 22px;
    text-decoration: none;
    color: #333;
}

#menu_sub a:link img,
#menu_sub a:visited img {
    margin: 0 auto;
    display: block;
    width: 76px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    background: #fff;
}

#menu_sub a.active:link img,
#menu_sub a.active:visited img,
#menu_sub a:hover img {
    background: #f58427;
}

#menu_sub a:link span,
#menu_sub a:visited span {
    display: inline-block;
    padding: 8px 0 2px 0;
    font-weight: 300;
    border-bottom: 2px solid transparent;
}

#menu_sub a.active:link span,
#menu_sub a.active:visited span,
#menu_sub a:hover span {
    border-color: #f58427;
}

#menu_sub a.active:link span,
#menu_sub a.active:visited span {
    font-weight: normal;
}




/*  -------------------------------------------------------------
    CONTACT MAP
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#contact_map {
    width: 100%;
    height: 400px;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    margin-bottom: 24px;
    padding: 30px 0 10px 0;
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1.2em;
    color: #f58427;
    border-bottom: 1px solid #f58427;
}

#content h2 {
    margin-bottom: 14px;
    padding: 30px 0 10px 0;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.2em;
    color: #333;
    border-bottom: 1px solid #333;
}

#content h3 {
    padding: 20px 0 4px 0;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.2em;
}

#content h4 {
    padding: 20px 0 4px 0;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.2em;
    color: #f48327;
}

#content h5 {
    padding: 20px 0 4px 0;
    font-weight: bold;
    line-height: 1.2em;
}

#content p {
    padding: 8px 0 16px 0;
    font-weight: 300;
}

#content a:link,
#content a:visited {
    color: #f7921e;
    text-decoration: underline;
    font-weight: bold;
}

#content a:hover {
    color: #333;
}

#content strong {
    font-weight: bold;
}

#content .smallText {
    font-size: 0.6em;
}

#content ul,
#content ol {
    padding: 4px 0 12px 0;
}

#content ul li,
#content ol li {
    margin-left: 40px;
    padding: 4px 0;
    font-weight: 300;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li {
    list-style-type: disc;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}

#content a.btn_general:link,
#content a.btn_general:visited {
    display: inline-block;
    margin: 0 5px;
    padding: 10px 20px;
    font-size: 0.7em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #f7921e;
    border: 1px solid #f7921e;
}

#content a.btn_general:hover {
    color: #fff;
    background: #f7921e;
}




/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

/*  COLUMNS - Side Left
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .column {
    float: right;
    width: 64%;
}

#content .columns .column.last {
    float: left;
    width: 33%;
}


/* COLUMNS - Singular column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.singular .column {
    float: none;
    margin: 0 auto;
    width: auto;
    max-width: 780px;
}



/*  COLUMNS - Default 1/3 x 2/3 Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_right .column {
    float: left;
}

#content .columns.side_right .column.last {
    float: right;
}


/* COLUMNS - 2 x Half-Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column {
    float: left;
    width: 48%;
}

#content .columns.half_width .column.last {
    float: right;
    width: 48%;
}


/* COLUMNS - Three
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.three .column,
#content .columns.three .column.last {
    float: left;
    width: 31.2%;
}

#content .columns.three .column.first {
    margin-right: 3.2%;
}




/*  ------------------------------------------------------------- 
    OTHER STYLED ELEMENTS
    -------------------------------------------------------------   */

/*  OTHER STYLED ELEMENTS - Staff Department
    -------------------------------------------------------------   */

#content .staff_department {
    display: block;
    margin: 0 -10px;
    padding: 20px 0 28px 0;
    font-size: 0;
    text-align: left;
}

#content .staff_department a.member:link,
#content .staff_department a.member:visited {
    display: inline-block;
    vertical-align: top;
    padding: 4px 10px;
    width: 20%;
    font-size: 26px;
    text-decoration: none;
    color: #333;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .staff_department a.member:link img,
#content .staff_department a.member:visited img,
#content .staff_department a.member:link span,
#content .staff_department a.member:visited span {
    -webkit-transition: all 0.50s ease;
    -moz-transition: all 0.50s ease;
    -o-transition: all 0.50s ease;
    transition: all 0.50s ease;
}

#content .staff_department a.member:link .image,
#content .staff_department a.member:visited .image {
    display: block;
    padding: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content .staff_department a.member:link img,
#content .staff_department a.member:visited img {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#content .staff_department a.member:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#content .staff_department a.member:link span,
#content .staff_department a.member:visited span {
    display: block;
    padding: 5px 0 3px 0;
    font-size: 0.65em;
    font-weight: 300;
    text-align: center;
    line-height: 1.25em;
    color: #333;
}

#content .staff_department a.member:hover span {
    color: #f58427;
}


/*  OTHER STYLED ELEMENTS - Pagination
    -------------------------------------------------------------   */

#content .pagination {
    margin-top: 20px;
}

#content .pagination p {
    padding: 0;
    text-align: center;
}

#content .pagination p a:link,
#content .pagination p a:visited {
    display: inline-block;
    vertical-align: middle;
    padding: 0 14px;
    height: 40px;
    font-weight: 300;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    color: #fff;
    border: 1px #f48327 solid;
    background: #f48327;
}

#content .pagination p a:hover {
    color: #f48327;
    background: none;
}

#content .pagination p a.active:link,
#content .pagination p a.active:visited {
    border-color: #333;
    background: #333;
}

#content .pagination p a.active:hover {
    color: #333;
    background: none;
}


/*  OTHER STYLED ELEMENTS - PIS Text
    -------------------------------------------------------------   */

#content .pis_text {
    margin: 20px 0;
    font-size: 0.6em;
}


/*  OTHER STYLED ELEMENTS - PIS Text
    -------------------------------------------------------------   */

#content .pis_disclaimers {
    padding-top: 20px;
    font-size: 0.5em;
    border-top: 1px solid #a5a5a5;
}

#content .pis_disclaimers h1,
#content .pis_disclaimers h2,
#content .pis_disclaimers h3,
#content .pis_disclaimers h4,
#content .pis_disclaimers h5,
#content .pis_disclaimers ul li,
#content .pis_disclaimers ol li,
#content .pis_disclaimers p {
    font-weight: normal;
}

#content .pis_disclaimers h2 {
    margin-bottom: 6px;
    padding-top: 14px;
    padding-bottom: 6px;
    border-color: #a5a5a5;
}

#content .pis_disclaimers p {
    padding: 2px 0 6px 0;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer h1 {
    font-size: 1.2em;
    font-weight: 300;
    color: #f48327;
    text-align: left;
}

#footer p {
    padding: 14px 0 6px 0;
    font-size: 0.8em;
    font-weight: 300;
    text-align: left;
    color: #fff;
}

#footer a:link,
#footer a:visited {
    font-weight: 300;
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer a:hover {
    color: #f48327;
}


/*  FOOTER - Form
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .form {
    float: right;
    width: 27%;
}

#footer .form label {
    display: block;
    margin: 12px 0 2px 0;
    width: 100%;
    font-size: 0.6em;
    font-weight: 300;
    text-align: left;
    color: #fff;
}

#footer .form p {
    padding: 0;
}

#footer .form input {
    display: block;
    vertical-align: middle;
    width: 100%;
    height: 42px;
    padding: 0 10px;
    font-size: 0.6em;
    color: #fff;
    background-color: #5e5958;
    outline: none;
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#footer .form input:focus {
    color: #f48327;
}

#footer .form .submitBtn {
    display: block;
    float: right;
    margin-top: 15px;
    width: 70px;
    height: 30px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    background-color: #f48327;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

#footer .form .submitBtn:hover {
    cursor: pointer;
    color: #f48327;
    background-color: #fff;
}


/*  FOOTER - Form - Errors
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .form label.error {
    display: block;
    margin: 0;
    padding: 4px 10px;
    font-size: 0.6em;
    font-weight: bold;
    color: #fff;
    background: #e82c1f;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/*  FOOTER - Contact Information
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .contact_information {
    float: right;
    padding-bottom: 66px;
    width: 39%;
}


/*  FOOTER - Map
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .map {
    float: right;
    margin: 10px 40px 0 0;
    max-width: 17%;
    -webkit-transition: all 0.50s ease;
    -moz-transition: all 0.50s ease;
    -o-transition: all 0.50s ease;
    transition: all 0.50s ease;
}

#footer .map:hover {
    background: #000;
}


/*  FOOTER - Copyright
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .copyright {
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 85px 0 50px 0;
    width: 580px;
    max-width: 100%;
    border-top: 1px solid #945b2d;
}

#footer .copyright p {
    padding-bottom: 10px;
    font-size: 0.5em;
    text-align: center;
    color: #fff;
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}